package kr.co.compcareworker.Data.Search;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class SearchData {
    @SerializedName("pt_idx")
    @Expose
    private String ptIdx;
    @SerializedName("cp_idx")
    @Expose
    private String cpIdx;
    @SerializedName("pt_name")
    @Expose
    private String ptName;
    @SerializedName("cp_name")
    @Expose
    private String cpName;
    @SerializedName("cp_addr")
    @Expose
    private String cpAddr;
    @SerializedName("pt_tel")
    @Expose
    private String ptTel;
    @SerializedName("pt_ceo")
    @Expose
    private String ptCeo;
    @SerializedName("qr_idx")
    @Expose
    private String qrIdx;
    @SerializedName("qr_code")
    @Expose
    private String qrCode;
    @SerializedName("ag_idx")
    @Expose
    private String agIdx;
    @SerializedName("mc_airline")
    @Expose
    private String mcAirline;
    @SerializedName("mc_idx")
    @Expose
    private String mcIdx;
    @SerializedName("set_pt_dt")
    @Expose
    private Object setPtDt;
    @SerializedName("use_dt")
    @Expose
    private String useDt;
    @SerializedName("ins_dt")
    @Expose
    private String insDt;
    @SerializedName("del_flag")
    @Expose
    private String delFlag;
    @SerializedName("qr_disk_size")
    @Expose
    private String qrDiskSize;
    @SerializedName("qr_mb_name1")
    @Expose
    private String qrMbName1;
    @SerializedName("qr_mb_position1")
    @Expose
    private String qrMbPosition1;
    @SerializedName("qr_mb_phone1")
    @Expose
    private String qrMbPhone1;
    @SerializedName("qr_mb_name2")
    @Expose
    private String qrMbName2;
    @SerializedName("qr_mb_position2")
    @Expose
    private String qrMbPosition2;
    @SerializedName("qr_mb_phone2")
    @Expose
    private String qrMbPhone2;
    @SerializedName("ag_name")
    @Expose
    private String agName;
    @SerializedName("pd_name")
    @Expose
    private String pdName;

    public String getPtIdx() {
        return ptIdx;
    }

    public void setPtIdx(String ptIdx) {
        this.ptIdx = ptIdx;
    }

    public String getCpIdx() {
        return cpIdx;
    }

    public void setCpIdx(String cpIdx) {
        this.cpIdx = cpIdx;
    }

    public String getPtName() {
        return ptName;
    }

    public void setPtName(String ptName) {
        this.ptName = ptName;
    }

    public String getCpName() {
        return cpName;
    }

    public void setCpName(String cpName) {
        this.cpName = cpName;
    }

    public String getCpAddr() {
        return cpAddr;
    }

    public void setCpAddr(String cpAddr) {
        this.cpAddr = cpAddr;
    }

    public String getPtTel() {
        return ptTel;
    }

    public void setPtTel(String ptTel) {
        this.ptTel = ptTel;
    }

    public String getPtCeo() {
        return ptCeo;
    }

    public void setPtCeo(String ptCeo) {
        this.ptCeo = ptCeo;
    }

    public String getQrIdx() {
        return qrIdx;
    }

    public void setQrIdx(String qrIdx) {
        this.qrIdx = qrIdx;
    }

    public String getQrCode() {
        return qrCode;
    }

    public void setQrCode(String qrCode) {
        this.qrCode = qrCode;
    }

    public String getAgIdx() {
        return agIdx;
    }

    public void setAgIdx(String agIdx) {
        this.agIdx = agIdx;
    }

    public String getMcAirline() {
        return mcAirline;
    }

    public void setMcAirline(String mcAirline) {
        this.mcAirline = mcAirline;
    }

    public String getMcIdx() {
        return mcIdx;
    }

    public void setMcIdx(String mcIdx) {
        this.mcIdx = mcIdx;
    }

    public Object getSetPtDt() {
        return setPtDt;
    }

    public void setSetPtDt(Object setPtDt) {
        this.setPtDt = setPtDt;
    }

    public String getUseDt() {
        return useDt;
    }

    public void setUseDt(String useDt) {
        this.useDt = useDt;
    }

    public String getInsDt() {
        return insDt;
    }

    public void setInsDt(String insDt) {
        this.insDt = insDt;
    }

    public String getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(String delFlag) {
        this.delFlag = delFlag;
    }

    public String getQrDiskSize() {
        return qrDiskSize;
    }

    public void setQrDiskSize(String qrDiskSize) {
        this.qrDiskSize = qrDiskSize;
    }

    public String getQrMbName1() {
        return qrMbName1;
    }

    public void setQrMbName1(String qrMbName1) {
        this.qrMbName1 = qrMbName1;
    }

    public String getQrMbPosition1() {
        return qrMbPosition1;
    }

    public void setQrMbPosition1(String qrMbPosition1) {
        this.qrMbPosition1 = qrMbPosition1;
    }

    public String getQrMbPhone1() {
        return qrMbPhone1;
    }

    public void setQrMbPhone1(String qrMbPhone1) {
        this.qrMbPhone1 = qrMbPhone1;
    }

    public String getQrMbName2() {
        return qrMbName2;
    }

    public void setQrMbName2(String qrMbName2) {
        this.qrMbName2 = qrMbName2;
    }

    public String getQrMbPosition2() {
        return qrMbPosition2;
    }

    public void setQrMbPosition2(String qrMbPosition2) {
        this.qrMbPosition2 = qrMbPosition2;
    }

    public String getQrMbPhone2() {
        return qrMbPhone2;
    }

    public void setQrMbPhone2(String qrMbPhone2) {
        this.qrMbPhone2 = qrMbPhone2;
    }

    public String getAgName() {
        return agName;
    }

    public void setAgName(String agName) {
        this.agName = agName;
    }

    public String getPdName() {
        return pdName;
    }

    public void setPdName(String pdName) {
        this.pdName = pdName;
    }
}
